Subject: Re: Thursday's Game
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Wed, 15 Apr 2009 14:34:45 -0400

See you then.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Wednesday, April 15, 2009 2:31 PM
  Subject: RE: Thursday's Game

   
  Thank you,

  I am planning to be at the school on Thursday at appointed time. 

  Sincerely,

  Liesl Nuñez 

  Charlie Nunez, Jr.

  (517) 507-3658

  www.ISolveProblems.biz

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, April 15, 2009 12:17 PM
  To: Charlie Nunez
  Subject: Re: Thursday's Game 

  I just sent something off.  If you can get to the school, we can probably get you a ride there (and back of course).  I really would like to have you there for this game.  Last year this team was pretty good and we could really need your skills.  Let me know.

  Thank you,
  Michael Bishop (Coach)
  [email-masked] 

    ----- Original Message ----- 

    From: Charlie Nunez 

    To: 'Mike' ; [email-masked] 

    Sent: Wednesday, April 15, 2009 12:07 PM

    Subject: Thursday's Game

    Hi,

    I was wondering where exactly is the game and how long does it take to get there on Thursday? I do not know yet if can come, it depends on the first question. If someone could let me know the details, Lord willing, I'll be there. Thanks a lot.

    Liesl Nuñez

    Sincerely,

    Charlie Nunez, Jr.

    (517) 507-3658

    www.ISolveProblems.biz

    I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success.